@CHARSET "ISO-8859-1";

body {
    margin: auto; /* center in viewport */
    width: 890px;
}

body, table, input.text {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
}

h1, h2 {
	color: #95AD4C;
	margin: 3px 0px 4px 0px;
	padding: 0px;
}

h1 {
	font-size: 145%;
}

h2 {
	font-size: 128%;
	margin-top: 1.5em;
}

#middle_container {
	background-color: #F0F7FD;
}

#header {
	padding-top: 0.75em;
}

#content {
	margin: 1.5em;
	padding: 2em 9em 2em 2em;
	background-color: white;
	border: 1px solid #eeeeee;
	border-width: 0 1px 1px 0;
}

#content p {
	line-height: 165%;
}

p.footnote {
	font-size: 90%;
}

#content li {
	padding-bottom: 0.3em;
}

#footer {
	font-size: 90%;
	color: #606060;
	margin-top: 1.25em;
	margin-bottom: 1em;
	padding: 0.5em 0.25em 0.25em;
	border: 1px solid #f0f7fd;
	border-width: 1px 0;
}

#footer p {
	margin: 0;
	padding: 0;
}

#navigation {
	margin-top: 1.5em;
}

#navigation li {
	list-style-type: none;
	padding: 0.5em 1em 0.25em 0;
	font-size: 150%;
	font-weight: bold; 
}

#navigation li a {
	color: #264269;
	text-decoration: none;
}

#navigation li a.active {
	color: #4273b8;
}

a {
	color: #264269;
}

img.inline {
	margin: 7px 12px 0px 0	;
	float: left;
}

input.text, textarea {
	padding: 0.2em;
	margin-bottom: 1em;
	border: 1px solid #999999;
	width: 350px;
}

button, input.submit {
	padding: 0.25em 0.5em;
}

.yui3-overlay-content {
    padding: 1em 1em 0em;
    border:1px solid #999999;
    background-color: white;
    font-size:118%;
}

.yui3-widget-bd {
	text-align: center;
}

form {
	width: 375px;
}